• Jake ChapmanJake Chapman, 7 years ago

    I updated and the only problems I ran into (so far) is that 10.10 comes with Ruby 2.0.0 and Homebrew's link is set for Ruby 1.8, but you can just pull down the new homebrew repo and it all good.

    Also noticed that a couple of my homebrew installs we're gone.. reinstalled and back to normal. Haven't opened PS or Sk yet, so I'll have to update once I do that.

    0 points